
QGIS Application - Bug report #12317

heatmap spatially undefined

2015-03-04 11:47 PM - f ffierm

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:2.8.1 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20495

Description

Using "heatmap function" (menu "raster", "heatmap"), output is not spatially defined or, it's better, it not following the CRS of input points.

History

#1 - 2015-03-05 12:13 AM - Jürgen Fischer

- Subject changed from QGIS 2.8.1 HEATMAP to heatmap spatially undefined

#2 - 2015-03-05 01:46 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #12264
